.book-item{
    box-shadow: 0 0px 20px rgba(85, 85, 85, 0.274);
    border-radius: 20px;
    margin-top:15px;
    margin-bottom:15px;;
    padding:20px;
    display:flex;
    flex-direction: row;
    width: 100%;
    background-color: white;
    color:black;
}

.book-thumbnail{
    height: 150px;
    border-radius: 8px;
    box-shadow: 5px 5px 20px rgba(85, 85, 85, 0.474);
}
